### $.collections.containerOverrides
Override style and type values on the Container for certain collection / container combinations. This
config works with a matching principle which means that it defines a list of candidates. The eligible
candidates will be chosen based on the `matchingVariables` object.

When a candidate matches, all the values in the `overrideVariables` object will be mapped to the Container.
All values in the `matchingVariables` and `overrideVariables` object are optional. In case of multiple
matches, it considers the candidate with the highest number of non-null matchers as the most important one.

The variables that are used to match:
- `collectionContentClass`
- `containerStyle`
- `containerType`

The variables that are used to override:
- `containerStyle`
- `containerType`

If we want to override the `heroInline` style to `hidden`, we can do something like this:
```json
{
    "collections": {
        "containerOverrides": [
            {
                "matchingVariables": {
                    "containerStyle": "heroInline"
                },
                "overrideVariables": {
                    "containerStyle": "hidden"
                }
            }
        ]
    }
}
```

If we want to override the `HeroContainer` type to `HeroFullBleedContainer` for the home collection, we can
do something like this:
```json
{
    "collections": {
        "containerOverrides": [
            {
                "matchingVariables": {
                    "collectionContentClass": "home",
                    "containerType": "HeroContainer",
                    "containerStyle": "hero"
                },
                "overrideVariables": {
                    "containerType": "HeroFullBleedContainer"
                }
            }
        ]
    }
}
```

Added in `2.10.0`
