### $.collections.focusWorkaroundDuringFragmentTransition
Map of Boolean values that indicates whether the descendantFocusability of the collections RecyclerView
should be blocked when navigating to any other collection page. This is supposed to be a temporary
workaround to prevent from having focus changes during the fragment transition which is caused by clearing
focus in the SpecialEffectsController since androidx Fragment version 1.4.0.

The map keys are based on 'Fragment.javaClass.simpleName' to be able to disable on fragment level. The
'default' key is used as main feature flag and could be used to disable it for all collection fragments.

It's enabled for all collection fragments by default.

Example: disable for all collection fragments.
```json
{
    "collections": {
        "focusWorkaroundDuringFragmentTransition": {
            "default": false
        }
    }
}
```

Example: disable for WatchlistFragment only.
```json
{
    "collections": {
        "focusWorkaroundDuringFragmentTransition": {
            "default": true,
            "WatchlistFragment": false
        }
    }
}
```

Added in `2.13`
