### $.collections.pageContainerOverrides
Override style and type values on the Container for certain collection / container combinations. This
config works with a matching principle which means that it defines a list of candidates. The eligible
candidates will be chosen based on the `matchingVariables` object.

When a candidate matches, all the values in the `overrideVariables` object will be mapped to the Container.
All values in the `matchingVariables` and `overrideVariables` object are optional. In case of multiple
matches, it considers the candidate with the highest number of non-null matchers as the most important one.

The variables that are used to match:
- `pageStyle`
- `containerStyle`
- `containerLayout`

The variables that are used to override:
- `containerStyle`
- `containerLayout`

If we want to override the `standard_compact` style to `hidden`, we can do something like this:
```json
{
    "collections": {
        "pageContainerOverrides": [
            {
                "matchingVariables": {
                    "containerStyle": "standard_compact"
                },
                "overrideVariables": {
                    "containerStyle": "hidden"
                }
            }
        ]
    }
}
```

If we want to override the `standard_regular_list` container style to `grid` container layout for the
'high_emphasis' collection, we can do something like this:
```json
{
    "collections": {
        "pageContainerOverrides": [
            {
                "matchingVariables": {
                    "pageStyle": "high_emphasis",
                    "containerStyle": "standard_regular_list"
                },
                "overrideVariables": {
                    "containerLayout": "grid"
                }
            }
        ]
    }
}
```

Added in `2.25`
