### $.playback.maxStartupBitrateMap
Bucketed approach to selected a max startup bitrate based on the reported network speed.
This can be a map where the keys are the max bitrate in kbps and the values are the initial bitrate to be
used when the reported downstream bandwidth is lower than the key.

If this map is empty, only `$.playback.initialMaxBitrate` and `$.playback.cellular.initialMaxBitrate` will
be used based on the connection type.

An example config for this would be:
```
{
  "playback": {
    "maxStartupBitrateMap": {
      "300": "400000",
      "500": "800000"
    }
  }
}
```
In this case, if the downstream connection is reported by the system to be below 300kbps, a startup bitrate
of 400000 would be selected, when below 500kbps, 800000 would be used, and for everything higher the
`$.playback.initialMaxBitrate` would be used.
